Android 3.1 już wkrótce?

Informację znaleziono w dość niecodziennym miejscu. I szybko stamtąd zniknęła.

W aktualizacji odtwarzacza Flash (Flash Player) 10.2 dla Androida pojawiły się udogodnienia, przy których zaznaczono, że do działania wymagają Androida 3.1. Pozwolą m.in. na sprzętowe wspomaganie wideo oraz rozszerzoną integrację flasha z przeglądarką. Redaktorom serwisu Droid Life udało się zrobić zrzut ekranu, zanim zmieniono tę informację na po prostu "wymaga Androida 3".

fot. DroidLife

Pytanie, czy to zwykła pomyłka, czy ktoś się zorientował, że napisał za dużo.

[za: droid-life]